选中内容(绿色)时除了会搜索文章名,还会搜索文章内容
点击结果中的文章名进入文章界面后可以按Ctrl+F在页面内搜索
  • 版权:CC BY-SA 4.0
  • 创建:2021-12-04
  • 更新:2021-12-04
pyqt5 更新后无法使用,提示 sip 模块版本不一致的解决方法


问题 RuntimeError: the sip module implements API v12.0 to v12.8 but the PyQt5.QtWidgets module requires API v12.9

解决

先退出所有 python 进程

  1. pip install -U pyqt5-sip
文章有误?有想法想讨论?查看或者发起勘误/讨论 主题
(发起评论需要先登录 github)

/wallpaper/wallhaven-j5jlzm.jpg